body{background:#c8c8c8;text-align:center}
#page{margin-left:auto;margin-right:auto;background-color:#e8e8e8;width:950px;margin-top:16px;margin-bottom:30px}
#top{width:100%;height:128px;margin:0;padding:0;border:0;background-color:#D36800}
#menu_sden{background-color:#D36800}
#fil_ariane{padding-left:200px;vertical-align:text-bottom;padding-top:20px;padding-bottom:5px}
#contenu{float:left;width:730px;padding-right:10px;padding-top:0}
#ctexte{width:490px;float:left}
#cdroite{width:230px;float:right;margin-right:10px}
#colone_menus{float:left;width:190px;padding-left:10px}
.boite_gauche{float:left;width:190px}
#navigation{float:left;width:190px}
#extra{float:left;width:190px}
#piedpage{width:930px;clear:both;color:#FFF;background-color:#7d7d7d;background-image:url(https://www.sden.org/squelettes/imgs/footer_degrade.png);background-repeat:no-repeat;background-position:top;padding:30px 10px 10px}
.menu_pied{width:150px;float:left}
.menu_pied a{font-size:.85em;color:#FFF}
#piedpage p{font-size:.85em}
.menu_droite{width:230px;text-align:justify;font-family:Arial;font-size:13px;color:#444;padding:0;margin-left:10px;margin-top:5px;margin-bottom:10px}
.menu_droite img{display:block;margin:0;padding:0}
#accueil{width:930px;padding:10px}
.demicolonne{width:459px}
.demi{width:48%}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
* html body .clearfix{height:1%}